substitution of linux version in LFS-6.0

Jeremy Utley jeremy at jutley.org
Thu Dec 23 03:54:17 PST 2004


charlie wrote:

> Hi everyone,
>
> Has anybody tried using linux 2.6.9 in LFS 6.0 rather than 2.8.6.1 
> during the installation. Is it considered safe and stable?
>
> Thank you
> CH COLLIN

You can always substitute kernel versions safely.  That's the one place 
where our FBBG (Follow Book, Book Good) doesn't really apply.

-J-




More information about the lfs-support mailing list